## Function `padWithZeros( value, ndigit )`

Description:
  Takes an integer argument and returns a string representing the same numeric value but padded with leading zeros to a specified length.

Parameters:
  `value` (long integer)
    numeric value to pad
  `ndigit` (integer)
    the number of digits in the resulting string

Return Value (String):
  a string evaluating to the same as `value` with at least `ndigit` characters

Example:
  `padWithZeros(23,5) = "00023"`

Signature:
  `String padWithZeros(long, int)`